:PROPERTIES:
:ID:       d4f96bfb-b83d-449b-9f74-f602a1a3c2d3
:END:
#+title: deliberate_practice
#+filetags: :definitions:

Deliberate practice refers to a special type of practice that is purposeful and systematic. While regular practice might
include mindless repetitions, deliberate practice requires focused attention and is conducted with the specific goal of
improving performance.

Taken from: https://jamesclear.com/deliberate-practice-theory

